---
wsId: Vauld
title: Vauld - Earn, Lend with Crypto
altTitle: 
authors:
- kiwilamb
users: 500000
appId: com.bankofhodlers.mobile
appCountry: 
released: 2020-04-30
updated: 2022-05-06
version: 2.6.8
stars: 4.3
ratings: 8047
reviews: 71
size: 
website: https://vauld.com
repository: 
issue: 
icon: com.bankofhodlers.mobile.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-05-08
signer: 
reviewArchive: 
twitter: Vauld_
social:
- https://www.linkedin.com/company/vauld
- https://www.facebook.com/VauldOfficial
- https://www.reddit.com/r/BankofHodlers
redirect_from: 

---

The Vauld website Help Center had an article "Security at Vauld" which covers a number of security risk.<br>
A statement of the management of the users "funds" makes it pretty clear the wallets private keys are in control of the provider.

> Our funds are managed through a multi signature system with the signatories being our co-founders.

Our verdict: This wallet is custodial and therefore **not verifiable**.

